.top-covid a:before, .top-bg-green:before, .top-important .top-contents-title:before, .top-important .top-contents-title:after, .top-supporters .top-contents-title:before, .top-supporters .top-contents-title:after {
  display: block;
  content: "";
  position: absolute;
}

.loading {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 9000;
}

#loading_img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40%;
  height: 40%;
  transform: translate(-50%, -50%);
  background: url(../img/top/logo_motion.gif) center center no-repeat;
  background-size: contain;
}

@media print, screen and (min-width: 920px) {
  #loading_img {
    width: 25%;
    height: 25%;
  }
}

.opening main {
  padding: 0;
}

.opening .site_footer {
  margin-top: 0;
}

.opening .top-inner {
  width: calc(100% - 70px);
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.opening .main_contents {
  max-width: inherit;
  padding-bottom: 0;
}

.top-contents-title {
  position: relative;
  text-align: center;
  color: #2c5e25;
}

.top-contents-title .en {
  font-size: 3rem;
  font-family: "RSRfont_subset", sans-serif;
  line-height: 0.9em;
}

.top-contents-title .jp {
  margin-top: 10px;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 1;
}

.top-contents-title .en,
.top-contents-title .jp {
  position: relative;
  z-index: 1;
}

@media print, screen and (min-width: 768px) {
  .top-contents-title .en {
    font-size: 5rem;
  }
  .top-contents-title .jp {
    margin-top: 15px;
    font-size: 1.4rem;
  }
}

.top-mv {
  position: relative;
  max-width: 1800px;
  margin: 0 auto;
  padding-top: 20px;
  transition-delay: 2.8s;
}

.top-mv.no_slider .top-mv-none {
  display: block;
}

.top-mv.no_slider .top-mv-none img {
  max-height: calc(100vh - 200px);
}

@media print, screen and (min-width: 920px) {
  .top-mv.no_slider .top-mv-none img {
    max-height: calc(100vh - 320px);
  }
}

.top-mv.no_slider .top-mv__slider {
  display: none;
  visibility: hidden;
}

.top-mv-none {
  display: none;
  text-align: center;
  width: 80%;
  max-width: 900px;
  margin: 0 auto;
}

.top-mv-none span {
  display: block;
  padding: 8% 0 5%;
}

@media print, screen and (min-width: 920px) and (max-height: 950px) {
  .top-mv {
    padding-top: 0;
  }
  .top-mv-none span {
    display: block;
    padding: 3% 0 5%;
  }
  .top-mv__slider {
    width: 80%;
  }
}

.top-mv__wrap {
  position: relative;
}

.top-mv__slider {
  max-width: 1436px;
  margin: 0 auto;
}

.top-mv__slider__item {
  display: block;
}

.top-mv__slider__item .item_inner {
  padding: 15% 0;
}

.top-mv__slider__item a,
.top-mv__slider__item span {
  display: block;
  max-width: 620px;
  margin: 0 auto;
  position: relative;
  transform: scale(0);
  transition: transform 0.4s cubic-bezier(0.07, 0.1, 0, 1.49);
  border-radius: 20px;
  overflow: hidden;
  border: 1px solid #000;
  background-color: #000;
}

.top-mv.active .top-mv__slider__item {
  position: relative;
  z-index: 1;
}

.top-mv.active .top-mv__slider__item a,
.top-mv.active .top-mv__slider__item span {
  transition-delay: 2.8s;
  transform: scale(0.66);
}

.top-mv.active .top-mv__slider__item.slick-center {
  z-index: 2;
}

.top-mv.active .top-mv__slider__item.slick-center a,
.top-mv.active .top-mv__slider__item.slick-center span {
  transform: scale(1.2);
}

.loading-end .top-mv__slider__item a,
.loading-end .top-mv__slider__item span {
  transition-delay: 0s !important;
  transition-duration: 0.2s;
  transition-timing-function: ease;
}

.loading-end .top-mv__slider__item.slick-center a,
.loading-end .top-mv__slider__item.slick-center span {
  transition-delay: 0.3s !important;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.07, 0.1, 0, 1.49);
}

.top-mv__wrap_after {
  position: relative;
}

.top-mv__wrap_after .top-mv_after_txt {
  z-index: 10;
  position: absolute;
  display: inline-block;
  top: calc(50% + 10px);
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

@media print, screen and (min-width: 768px) {
  .top-mv__wrap_after .top-mv_after_txt {
    width: 520px;
    height: 83px;
  }
}

@media print, screen and (min-width: 920px) {
  .top-mv__wrap_after .top-mv_after_txt {
    width: 45%;
    max-width: 520px;
    top: calc(50% + 15px);
  }
}

.top-mv__wrap_after .top-mv__slider__item {
  position: relative;
}

.top-mv__wrap_after .top-mv__slider__item img {
  width: calc(100% - 70px);
  max-width: 100%;
  border-radius: 20px;
  border: 6px solid #fff;
  margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
  .top-mv__wrap_after .top-mv__slider__item img {
    width: 75%;
    max-width: 1150px;
  }
}

.top-mv__wrap_after .top-mv__slider__item .item_inner {
  padding: 10px 0;
}

.top-covid {
  margin: 20px 0 0;
  opacity: 0;
  transform: translateY(30px);
  transition-property: opacity, transform;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.08, 0.34, 0, 0.95);
}

.top-covid a {
  display: block;
  position: relative;
  padding: 0 20px;
  color: #fff;
  text-align: center;
}

.top-covid a:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-color: #ce0d0d;
}

@media print, screen and (min-width: 920px) {
  .top-covid {
    transform: translateY(50px);
  }
}

.top-covid.active {
  opacity: 1;
  transform: translateY(0);
}

.top-covid__wrap {
  position: relative;
  height: 120px;
}

.top-covid__title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.top-covid__title h2 {
  font-size: 2.1rem;
  line-height: 1.2;
}

.top-covid__title h2 span {
  display: block;
}

.top-covid__title p {
  position: relative;
  margin-top: 5px;
  line-height: 1.5;
}

.top-covid__title p span {
  display: inline-block;
}

@media print, screen and (max-width: 400px) {
  .top-covid__title h2 {
    font-size: 5vw;
  }
  .top-covid__title p {
    font-size: 3vw;
  }
  .top-covid__title p:before {
    font-size: 3.5vw;
  }
}

@media print, screen and (min-width: 920px) {
  .top-covid {
    width: 100%;
    margin: 90px 0 0;
  }
  .top-covid a {
    position: relative;
    transition: background-color 0.3s ease;
  }
  .top-covid a:before {
    transition: transform 0.3s cubic-bezier(0.07, 0.1, 0, 1.49), background-color 0.2s ease-out;
  }
  .top-covid a:hover:before {
    transform: scale(0.9);
    border-radius: 20px;
    background-color: rgba(206, 13, 13, 0.8);
  }
  .top-covid__wrap {
    max-width: 920px;
    height: 150px;
    margin: 0 auto;
  }
  .top-covid__title h2 {
    font-size: 3.2rem;
    line-height: 1.2;
  }
  .top-covid__title h2 span {
    display: inline-block;
  }
  .top-covid__title p {
    margin-top: 10px;
    font-size: 1.6rem;
  }
}

.top-latest {
  position: relative;
  margin-top: 25px;
  margin-bottom: 50px;
  padding: 40px 0 50px;
  background-color: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  z-index: 2;
}

.top-latest .top-contents-title {
  margin-bottom: 20px;
}

.top-latest.mb_large {
  margin-bottom: 120px;
}

.top-latest__detail dt {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 8px;
  font-size: 1rem;
  line-height: 1;
}

.top-latest__detail dt .category {
  display: block;
  width: 86px;
  padding: 5px 0;
  font-size: 0.9rem;
  text-align: center;
  white-space: nowrap;
  color: #fff;
  background-color: #2c5e25;
  border-radius: 20px;
}

.top-latest__detail dd span {
  margin-right: 7px;
  font-family: "RSRfont_subset", sans-serif;
  font-weight: bold;
  color: #ce0d0d;
}

.top-latest__thumb__item {
  border-bottom: 1px solid #2c5e25;
}

.top-latest__thumb__item a {
  display: flex;
  width: 100%;
  padding: 18px 0;
}

.top-latest__thumb__item .top-latest__detail {
  width: 65%;
  padding-left: 20px;
}

.top-latest__thumb__item:nth-child(1) {
  transition-delay: 0;
}

.top-latest__thumb__item:nth-child(2) {
  transition-delay: 0.16s;
}

.top-latest__thumb__item:nth-child(3) {
  transition-delay: 0.32s;
}

.active.wait .top-latest__thumb__item:nth-child(1) {
  transition-delay: 2.8s;
}

.active.wait .top-latest__thumb__item:nth-child(2) {
  transition-delay: 2.96s;
}

.active.wait .top-latest__thumb__item:nth-child(3) {
  transition-delay: 3.12s;
}

.top-latest__thumb__img {
  width: 35%;
}

.top-latest__thumb__img .img-wrap {
  position: relative;
  padding-top: 56.25%;
}

.top-latest__thumb__img span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.top-latest__text__item {
  border-bottom: 1px solid #000;
}

.top-latest__text__item a {
  display: block;
  padding: 14px 0;
}

.top-latest__more {
  margin-top: 25px;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .top-latest {
    margin-top: 100px;
    padding: 80px 0;
  }
  .top-latest .top-contents-title {
    margin-bottom: 60px;
  }
  .top-latest.mb_large {
    margin-bottom: 150px;
  }
}

@media print, screen and (min-width: 920px) {
  .top-latest {
    margin-bottom: 150px;
  }
  .top-latest .top-contents-title {
    margin-bottom: 60px;
  }
  .top-latest.mb_large {
    margin-bottom: 250px;
  }
  .top-latest:before {
    left: 12.5%;
    bottom: 0;
    width: 100%;
    height: calc(100% - 30px);
  }
  .top-latest__detail dt {
    margin-bottom: 15px;
    font-size: 1.4rem;
  }
  .top-latest__detail dt .category {
    width: 100px;
    padding: 7px 0;
    font-size: 1.2rem;
    border-radius: 20px;
  }
  .top-latest__detail dd {
    font-size: 1.5rem;
  }
  .top-latest__thumb {
    display: flex;
    width: calc(100% + 40px);
    margin: 0 -20px 0;
  }
  .top-latest__thumb__item {
    width: 33.3333%;
    margin-bottom: 60px;
    padding: 0 20px;
    border: none;
  }
  .top-latest__thumb__item a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px;
    border-radius: 20px;
  }
  .top-latest__thumb__item a:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 20px;
    transition: transform 0.3s cubic-bezier(0.07, 0.1, 0, 1.49);
  }
  .top-latest__thumb__item a .img-wrap {
    position: relative;
    overflow: hidden;
    z-index: 2;
    border-radius: 10px;
    transition: transform 0.5s cubic-bezier(0.07, 0.1, 0, 1.49);
  }
  .top-latest__thumb__item a:hover:before {
    transform: scale(0.96);
  }
  .top-latest__thumb__item a:hover:after {
    transform: translateX(10px);
    opacity: 1;
  }
  .top-latest__thumb__item a:hover .img-wrap {
    border-radius: 20px;
    transform: scale(0.8);
  }
  .top-latest__thumb__item .top-latest__detail {
    position: relative;
    width: 100%;
    padding: 0 0;
    z-index: 2;
  }
  .top-latest__thumb__img {
    width: 100%;
    margin-bottom: 20px;
  }
  .top-latest__text {
    border-radius: 20px;
    overflow: hidden;
  }
  .top-latest__text__item {
    border: none;
    margin-bottom: 1px;
  }
  .top-latest__text__item a {
    position: relative;
    padding: 30px 50px 30px 20px;
  }
  .top-latest__text__item a:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0;
    background-color: #fff;
    transition: transform 0.3s cubic-bezier(0.07, 0.1, 0, 1.49);
  }
  .top-latest__text__item a:after {
    font-family: 'icomoon' !important;
    content: '\e90d';
    position: absolute;
    top: calc(50% - 12px);
    right: 28px;
    font-size: 2.4rem;
    line-height: 1;
    z-index: 2;
    transition: transform 0.2s ease;
  }
  .top-latest__text__item a:hover:before {
    transform: scale(0.99, 0.8);
    border-radius: 20px;
  }
  .top-latest__text__item a:hover:after {
    transform: translateX(8px);
    opacity: 1;
  }
  .top-latest__text__item .top-latest__detail {
    position: relative;
    display: flex;
    width: 100%;
    z-index: 2;
  }
  .top-latest__text__item dt {
    width: 200px;
    margin-bottom: 0;
  }
  .top-latest__text__item dd {
    width: calc(100% - 200px);
    padding: 2px 0 0 30px;
  }
  .top-latest__more {
    margin-top: 50px;
    margin-right: 28px;
    text-align: right;
  }
}

.top-bg-green {
  position: relative;
  padding: 60px 0 20px;
  background-color: #B1BC78;
}

.top-bg-green:before {
  top: -79px;
  left: 0;
  width: 100%;
  height: 80px;
  background: url(../img/common/bg_footer.png) bottom center repeat-x;
  background-size: contain;
}

@media print, screen and (min-width: 768px) {
  .top-bg-green {
    padding-top: 90px;
  }
  .top-bg-green:before {
    top: -149px;
    height: 150px;
  }
}

.top-important {
  position: relative;
}

.top-important .top-contents-title {
  overflow: hidden;
  position: relative;
  padding-top: 15px;
  margin-top: -15px;
}

.top-important .top-contents-title:before, .top-important .top-contents-title:after {
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  z-index: 0;
}

.top-important .top-contents-title:before {
  width: 138px;
  height: 58px;
  left: 50%;
  bottom: 0;
  transform: translate(-230px);
  background-image: url(../img/top/important_illust01.png?0316);
}

.top-important .top-contents-title:after {
  width: 141px;
  height: 54px;
  right: 50%;
  bottom: 0;
  transform: translate(240px);
  background-image: url(../img/top/important_illust02.png?0316);
}

@media print, screen and (min-width: 768px) {
  .top-important .top-contents-title {
    padding-top: 40px;
    margin-top: -40px;
  }
  .top-important .top-contents-title:before {
    width: 277px;
    height: 117px;
    transform: translate(-460px);
  }
  .top-important .top-contents-title:after {
    width: 283px;
    height: 108px;
    transform: translate(480px);
  }
}

@media print, screen and (min-width: 1500px) {
  .top-important .top-contents-title:before {
    transform: translate(-717px);
  }
  .top-important .top-contents-title:after {
    transform: translate(702px);
  }
}

.top-important__list {
  margin-top: 30px;
}

.top-important__list__item:not(:first-child) {
  margin-top: 15px;
}

.top-important__list__item a {
  position: relative;
  display: flex;
  width: 100%;
  padding: 10px;
  border-radius: 20px;
}

.top-important__list__item a:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  background-color: #fff;
  transition: transform 0.3s cubic-bezier(0.07, 0.1, 0, 1.49);
}

.top-important__list__item:nth-child(2) {
  transition-delay: 0.16s;
}

.top-important__list__item:nth-child(3) {
  transition-delay: 0.32s;
}

.active.wait .top-important__list__item:nth-child(1) {
  transition-delay: 2.8s;
}

.active.wait .top-important__list__item:nth-child(2) {
  transition-delay: 2.96s;
}

.active.wait .top-important__list__item:nth-child(3) {
  transition-delay: 3.12s;
}

.top-important__list__img {
  position: relative;
  width: 42%;
  border-radius: 10px;
  overflow: hidden;
}

.top-important__list__img img {
  width: 100%;
}

.top-important__list__title {
  position: relative;
  width: 58%;
  padding-left: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.5rem;
  line-height: 1.3;
}

.top-important__list__title h3 {
  font-weight: normal;
}

.top-important__list__title span {
  display: inline-block;
}

@media print, screen and (min-width: 920px) {
  .top-important:before {
    right: 12.25%;
    bottom: 0;
    width: 100%;
    height: calc(100% - 30px);
  }
  .top-important__list {
    display: flex;
    justify-content: center;
    width: calc(100% + 24px);
    margin: 75px -12px 0;
  }
  .top-important__list__item {
    width: 33.3333%;
    padding: 0 12px;
  }
  .top-important__list__item:not(:first-child) {
    margin-top: 0;
  }
  .top-important__list__item a {
    display: block;
    padding: 15px 15px 0;
  }
  .top-important__list__item a:hover:before {
    transform: scale(0.96);
  }
  .top-important__list__item a:hover .top-important__list__img {
    border-radius: 20px;
    transform: scale(0.8);
  }
  .top-important__list__item a:hover .top-important__list__title:before {
    opacity: 1;
    transform: translate(8px, 50%);
  }
  .top-important__list__img {
    width: 100%;
    transition: transform 0.5s cubic-bezier(0.07, 0.1, 0, 1.49);
  }
  .top-important__list__img img {
    transition: transform 0.3s ease;
  }
  .top-important__list__title {
    width: 100%;
    display: block;
    padding: 25px 0 25px 10px;
    font-size: 1.5rem;
  }
  .top-important__list__title:before {
    bottom: 50%;
    right: 15px;
    font-size: 2.4rem;
    transform: translate(0, 50%);
    transition: transform 0.2s ease;
  }
}

@media print, screen and (min-width: 1280px) {
  .top-important__list__title {
    padding-left: 20px;
  }
  .top-important__list__title:before {
    right: 15px;
  }
}

.top-supporters {
  margin-top: 10px;
  overflow: hidden;
}

.top-supporters .top-contents-title {
  position: relative;
}

.top-supporters .top-contents-title:before, .top-supporters .top-contents-title:after {
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  z-index: 0;
}

.top-supporters .top-contents-title:before {
  position: relative;
  width: 100%;
  padding-top: 27.06667%;
  height: auto;
  background-image: url(../img/top/supporters_illust_sp.png);
}

@media print, screen and (min-width: 768px) {
  .top-supporters {
    padding-top: 70px;
  }
  .top-supporters .top-contents-title {
    padding-top: 130px;
  }
  .top-supporters .top-contents-title:before {
    position: absolute;
    width: 452px;
    height: 250px;
    padding: 0;
    left: 50%;
    bottom: 0;
    transform: translate(-750px);
    background-image: url(../img/top/supporters_illust01.png?0316);
  }
  .top-supporters .top-contents-title:after {
    width: 463px;
    height: 192px;
    right: 50%;
    bottom: 0;
    transform: translate(750px);
    background-image: url(../img/top/supporters_illust02.png?0316);
  }
}

@media print, screen and (min-width: 1500px) {
  .top-supporters .top-contents-title:before {
    left: 0;
    transform: translate(0);
  }
  .top-supporters .top-contents-title:after {
    right: 0;
    transform: translate(0);
  }
}

.top-supporters__wrap {
  margin-top: 25px;
  padding: 30px 20px 40px;
  background-color: #fff;
  border-radius: 20px;
}

.top-supporters__column:nth-of-type(2) {
  margin-top: 25px;
}

.top-supporters__column__title {
  width: 50px;
  padding-top: 8px;
  color: #2c5e25;
}

.top-supporters__column__title h3 {
  font-weight: normal;
  padding-bottom: 5px;
}

.top-supporters__column__main {
  padding-top: 15px;
  border-top: 1px solid #2c5e25;
}

.top-supporters__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.top-supporters__list li {
  padding: 0 7px 15px;
}

.top-supporters__list li img {
  width: 27vw;
}

.top-supporters__list li.txt {
  font-size: 2rem;
  font-weight: bold;
}

@media print, screen and (min-width: 920px) {
  .top-supporters__list li.other {
    padding-top: 7px;
  }
}

.top-supporters__list li.other p {
  font-size: 1.3rem;
  padding: 3px 7px;
  margin-top: 7px;
  font-weight: bold;
  color: #2c5e25;
  border: 1px solid #2c5e25;
}

@media print, screen and (min-width: 920px) {
  .top-supporters__list li.other p {
    font-size: 1.6rem;
    padding: 5px 10px;
  }
}

.top-supporters__list.small li {
  padding: 0 12px 10px;
  font-size: 1.3rem;
}

.top-supporters__list.small li img {
  height: 20px;
}

@media print, screen and (min-width: 768px) {
  .top-supporters__wrap {
    margin-top: 65px;
    padding: 40px 50px 40px;
  }
}

.top_supporters_bottom_wrap {
  margin-top: 25px;
}

@media print, screen and (min-width: 920px) {
  .top_supporters_bottom_wrap {
    display: flex;
    align-items: center;
    margin-top: 42px;
  }
}

.top_supporters_bottom_wrap li {
  align-items: center;
  font-size: 1.1rem;
}

@media print, screen and (min-width: 920px) {
  .top_supporters_bottom_wrap li {
    font-size: 1.2rem;
  }
}

.top_supporters_bottom_image {
  object-fit: contain;
  width: 70px;
  margin-right: 20px;
  margin-bottom: 5px;
}

@media print, screen and (min-width: 920px) {
  .top_supporters_bottom_image {
    width: 100px;
    margin-bottom: 0;
  }
}

@media print, screen and (min-width: 920px) {
  .top-supporters__column {
    display: flex;
  }
  .top-supporters__column:nth-of-type(n + 2) {
    margin-top: 35px;
  }
  .top-supporters__column__title {
    width: 95px;
    padding-top: 15px;
    font-size: 1.5rem;
  }
  .top-supporters__column__main {
    width: calc(100% - 95px);
    padding-top: 13px;
    padding-left: 30px;
    border-top: none;
    border-left: 1px solid #2c5e25;
  }
  .top-supporters__list {
    justify-content: left;
  }
  .top-supporters__list li {
    padding: 0 19px 30px;
  }
  .top-supporters__list li img {
    width: auto;
    height: 40px;
  }
  .top-supporters__list.small {
    padding-left: 5px;
  }
  .top-supporters__list.small li {
    padding: 0 20px 10px;
    font-size: 1.7rem;
  }
  .top-supporters__list.small li img {
    height: 28px;
  }
}

@media print, screen and (min-width: 768px) {
  .top-supporters__list li img {
    width: auto;
    height: 60px;
  }
}
